/**
 * 全局数据状态管理模块定义
 */

import { defineNamespace } from "@cqsjjb/jjb-dva-runtime";

export const NS_GLOBAL = defineNamespace("global");

export const NS_BI_STATISTICS = defineNamespace("biStatistics");
export const NS_BI_MARK = defineNamespace("biMark");
export const NS_BI_MARK_INFO = defineNamespace("biMarkInfo");
